> ## Documentation Index
> Fetch the complete documentation index at: https://docs.hitheo.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# 删除工作流

> 永久删除一个工作流。

## 身份验证

需要携带具有 `tools` 权限范围的 Bearer 令牌。参见[身份验证](/api-reference/authentication)。

## 路径参数

<ParamField path="id" type="string" required>
  工作流的 UUID。
</ParamField>

## 响应

```json theme={null}
{ "deleted": true }
```

## 示例

```bash curl theme={null}
curl -X DELETE https://www.hitheo.ai/api/v1/workflows/wf_abc123 \
  -H "Authorization: Bearer $THEO_API_KEY"
```


This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.